Bug 1405193 - Unable to specify disk size in IE11 when adding additional disk
Summary: Unable to specify disk size in IE11 when adding additional disk
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: All
OS: Linux
high
high
Target Milestone: GA
: 5.7.1
Assignee: Brian McLaughlin
QA Contact: Jan Krocil
URL:
Whiteboard:
Depends On: 1404254
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-15 20:43 UTC by Satoe Imaishi
Modified: 2020-05-14 15:28 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1404254
Environment:
Last Closed: 2017-02-27 19:15:42 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 21:51:19 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/be0f17601f4699d84b6c4258bc5433d4a9fe3a06

commit be0f17601f4699d84b6c4258bc5433d4a9fe3a06
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Dec 15 09:03:09 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 16:50:04 2017 -0500

    Merge pull request #13184 from bmclaughlin/ie11-reconfigure-vms
    
    Enable change detection in IE when adding a disk
    (cherry picked from commit d610b8a66bf05265784b55549b4e35dbea46fa93)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1405193

 app/views/vm_common/_reconfigure.html.haml | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

Comment 3 Jan Krocil 2017-02-01 13:01:47 UTC
Verified fixed in 5.7.1.0 - 5.7.1.0.20170124142149_8a5f4d5.

It's not possible to edit the Size field in IE11.

Comment 4 errata-xmlrpc 2017-02-27 19:15:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.